<?php

namespace App\Models;
use App\Models\Classe;
use App\Models\Section;
use Illuminate\Database\Eloquent\Model;

class Admission extends Model
{
    protected $guarded = [];

    // Admission.php
    public function class()
    {
        return $this->belongsTo(Classe::class, 'class_id');
    }  
    public function section()
    {
        return $this->belongsTo(Section::class, 'section_id');
    }

}
